
@import url('https://fonts.googleapis.com/css?family=Rokkitt:300,400,500,700');

body {
	background: #2d466f;
	font-family: Rokkitt;
}

.logo-holder {
	height: 150px;
}

.main {
	background: #fff;
	padding: 10px;
	border: 1px solid #000;
	margin-bottom: 25px;
}

.navbar {
	background-color: transparent;
	border: 0px;
	border-radius: 0px;
	border-top: 1px solid #2d466f;
	border-bottom: 1px solid #2d466f;
}

.navbar-default .navbar-nav > .active > a,
.navbar-default .navbar-nav > .active > a:focus,
.navbar-default .navbar-nav > .active > a:hover {
	background: #2d466f !important;
	color: #fff !important;
}

.navbar-default .navbar-nav > .active > a:hover {
	color: #efefef !important;
}

.navbar-default .navbar-nav > li > a {
	color: #000;
}

.navbar-default .navbar-nav > li > a:hover {
	background: #efefef !important;
	color: #2d466f !important;
}

.navbar-collapse {
    padding-left: 0px;
    padding-right: 0px;
}

.footer {
	margin-top: 20px;
	text-align: center;
}

p,
li {
	font-size: 18px;
	line-height: 22px;
	margin: 0px;
}

h2 {
	font-size: 30px;
}

h3 {
	font-size: 22px;
}

.main a {
	text-decoration: underline;
}

.main a:hover {
	text-decoration: none;
	color: #000;
}

.navbar a {
	text-decoration: none;
}

ul.spaced > li {
	padding-bottom: 10px;
}

p {
	padding-bottom: 20px;
}

@media (max-width: 1200px) {

}

@media (max-width: 992px) {

}

@media (max-width: 768px) {

	.navbar-collapse {
	    padding-left: 15px;
	    padding-right: 15px;
	}

}